@charset "utf-8";
/* CSS Document */
*{margin:0;padding:0;
-webkit-tap-highlight-color:rgba(0,0,0,0);
-webkit-text-size-adjust:none;
-webkit-user-select:none;
-ms-user-select:none;
user-select:none;
font-family:Arial,'Microsoft YaHei';}
img{vertical-align:top;border:none;max-width:100%;}
body,p,form,input,button,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6{margin:0;padding:0;list-style:none;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
table{border-collapse:collapse;}
a{outline:0;cursor:pointer;*star:expression(this.onbanner=this.blur());}
input:focus,select:focus,textarea:focus,button:focus{outline:none;}
input[type="text"],input[type="password"],input[type="search"],input[type="tel"],input[type="number"]
,input[type="email"],input[type="url"],textarea{-webkit-appearance:none;border:1px solid;-webkit-border-radius:0;border-radius:0;}
input[type="number"]::-webkit-inner-spin-button{-webkit-appearance:none;}
a{text-decoration:none;-webkit-touch-callout:none;}
em,i{font-style:normal;}
li{list-style:none;}
p {line-height:1.5;}
.clear{clear:both;height:0;font-size:0;line-height:0;visibility:hidden; overflow:hidden;} 

button {-webkit-appearance:none;border:none;}
a {-webkit-touch-callout:none;text-decoration:none;}

html { -webkit-tap-highlight-color: transparent;overflow-x: hidden; height: 100%;font-size: 312.5%; background-color: #fff; -webkit-text-size-adjust: none;}
body{font-family:Microsoft YaHei,Helvetica,STHeiTi,sans-serif;color:#595757;background-color:#fff;outline:0;max-width:640px;min-width:320px;width:100%;margin:auto;font-size: .24rem;}
@media screen and (min-width:350px){html{font-size:342%;}}
@media screen and (min-width:410px){html{font-size:400%;}}
@media screen and (min-width:480px){html{font-size:469%;}}
@media screen and (min-width:640px){html{font-size: 625%;}}

/*****头部样式*******/
.logo{ width:100%; background:#fbfaf8; text-align:center;}
.logo img{ width:100%; vertical-align:bottom;/*padding-bottom:1%; */}
.nav{ background:#905b3c;}
.nav ul{width:100%; margin:0 auto;}
.nav ul li{float:left;width:25%;  background:#7b2f79;  font-weight:normal; }
.nav ul li.hover a,.nav ul li:hover a{ color:#fffc00;}
.nav ul li a{ display:block; font-weight:normal; text-align:center; padding:.1rem 0; color:#fff;border:.01rem solid #a2449f; border-left:none; border-top:none;}
/*****头部样式结束*******/

/*banner*/
.banner{ width:100%; height:100%;  overflow:hidden; text-align:center; }
/*导航*/
.top-text{ background:#eef7d6; padding:3%; border-bottom:solid 1px #d1d1d1;border-top:solid 1px #d1d1d1;}
.top-text dl dt{ background:url(../images/top-text.jpg) no-repeat center top;background-size:100% 100%;}
.top-text dl dt p{ color:#FFF; padding:5% 3%; text-indent:2em;}
.title-1{ background:url(../images/title.jpg) no-repeat center top;background-size:100% 100%; padding:0 2%; margin-top:3%;}
.title-1 h3{ overflow:hidden;font-weight:normal;color:#FFF; }
.title-1 h3 em{ float:left; width:12%;   text-align:center; padding:0.8% 0 0; font-size:.32rem; margin-top:1%; }
.title-1 h3 i{ float:left; width:80%;padding:1% 0% 0 4%; font-size:.32rem;}
.title-1 p{ color:#9fa0a0; padding:1.5% 0 0 4%; font-size:.26rem;}
/*模板——01*/
.container-1{ overflow:hidden; }
.cont-op1-top{ overflow:hidden; padding:0 2.5%;}
.cont-op1-top ul .op1-1{ background:url(../images/container-1-1.jpg) no-repeat center top;background-size:100% 100%; padding-bottom:3%;}
.cont-op1-top ul .op1-1 p{  width:62%; overflow:hidden; color:#595757; padding:4% 1% 1% 1.2%; line-height:.36rem;}
.cont-op1-top ul .op1-1 span{ display:block; width:62%; text-align:right;}
.cont-op1-top ul .op1-2{ background:url(../images/container-1-2.jpg) no-repeat center top;background-size:100% 100%; padding-bottom:3%;}
.cont-op1-top ul .op1-2 p{  width:62%; overflow:hidden; color:#595757; padding:4% 1% 1% 1.2%; padding-left:38%; line-height:.36rem;}
.cont-op1-top ul .op1-2 span{ display:block; width:62%; text-align:right;padding-left:35%;}
.cont-op1-top ul .op1-3{ background:url(../images/container-1-3.jpg) no-repeat center top;background-size:100% 100%; padding-bottom:3%;}
.cont-op1-top ul .op1-3 p{  width:62%; overflow:hidden; color:#595757; padding:4% 1% 1% 1.2%; line-height:.36rem;}
.cont-op1-top ul .op1-3 span{ display:block; width:62%; text-align:right;}
.cont-op1-bt{ padding:3% 0 0 4%; overflow:hidden;}
.cont-op1-bt span{ float:left; width:54%; padding-right:6%;}
.cont-op1-bt p{ float:left; width:36%;}
/*模板——01 end*/
/*模板——02*/
.container-2{ overflow:hidden;}
.cont-op2-1{ overflow:hidden; background:url(../images/container-2-1.jpg) no-repeat center top;background-size:100% 100%;}
.cont-op2-1 p{ color:#FFF; text-indent:2em; width:60%; padding:5% 0 5% 7%;}
.cont-op2-2{ display:block; overflow:hidden;  margin:2.5% 0;}
.cont-op2-op{overflow:hidden;  margin:3% 3% 1% 3%; background:#f4f5f5; padding-bottom:5%;}
.cont-op2-3{ display:block; overflow:hidden;  }
.cont-op2-3 dl dt{ display:block; overflow:hidden; padding:0 3.5%;}
.cont-op2-3 dl dt p{ display:block; overflow:hidden; background:#e6bf88; color:#FFF; padding:3% 0 3% 6%; font-size:.26rem;}
.cont-op2-3 dl dt span{display:block; overflow:hidden; background:#6f9eda; color:#FFF; padding:3% 0 3% 6%; margin-top:0.8%;}
.cont-op2-3 dl dt span em{ float:left; width:60%;}
.cont-op2-3 dl dt span em input{ width:10%;}
.cont-op2-3 dl dt span i{ float:left; width:30%; }
.cont-op2-3 dl dt span i .but{ padding:3% 0; background:transparent; width:100%;background:#ee7635;border:solid 1px #FFF; color:#FFF; border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px; font-size:.24rem;}
.cont-op2-4 dl dd{ display:block; overflow:hidden; background:#e5e5e5;margin:0.8% 3.5% 0 3.5%; padding:2% 0;}
.cont-op2-4 dl dd span{ float:left; width:44%; background:#ee7635; border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px; margin-left:4%; padding:1% 0; line-height:.36rem;}
.cont-op2-4 dl dd span a{ color:#FFF; padding-left:4%; display:block; text-decoration:none;}
.cont-op2-4 dl dd p{ float:left; width:44%; background:#f7ab00; border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px; margin-left:4%; padding:1% 0;}
.cont-op2-4 dl dd p a{ color:#FFF; padding-left:4%; display:block; text-decoration:none;}
/*模板——02 end*/
/*模板——03*/
.container-3{ overflow:hidden; }
.cont-op3-1{ display:block; overflow:hidden;padding:0 2.5% 1% 2.5%;}
.cont-op3-1 dl dt p{ display:block; overflow:hidden; padding:2% 5%; text-indent:2em;}
.cont-op3-1 dl dd{ background:url(../images/container-3-1.jpg) no-repeat center top;background-size:100% 100%;display:block; overflow:hidden;}
.cont-op3-1 dl dd ul li{ float:left;width:35%;}
.cont-op3-1 dl dd ul .op3-1{ padding:12% 7% 5% 8%;}
.cont-op3-1 dl dd ul .op3-2{ padding:12% 0% 5% 12%;}
.cont-op3-1 dl dd ul .op3-3{ padding:8% 7% 11% 8%;}
.cont-op3-1 dl dd ul .op3-4{ padding:8% 0% 11% 12%;}
/*模板——03 end*/
/*模板——04*/
.container-4{overflow:hidden; background:#f4f5f5; padding:2% 0 5% 0; margin-top:5%; }
.cont-op4-1{ display:block; overflow:hidden; padding:5%;}
.cont-op4-1 ul .op4-1{ background:url(../images/container-4-1.jpg) no-repeat center top; background-size: 100% 100%; padding:13% 0;}
.cont-op4-1 ul .op4-1 p{ display:block; overflow:hidden; color:#FFF; text-align:center; width:52%; padding-left:48%;}
.cont-op4-1 ul .op4-2{ background:url(../images/container-4-2.jpg) no-repeat center top; background-size: 100% 100%; padding:9.6% 0;}
.cont-op4-1 ul .op4-2 p{ display:block; overflow:hidden; color:#FFF; text-align:center; width:52%;}
.cont-op4-1 ul .op4-3{ background:url(../images/container-4-3.jpg) no-repeat center top; background-size: 100% 100%; padding:13% 0;}
.cont-op4-1 ul .op4-3 p{ display:block; overflow:hidden; color:#FFF; text-align:center; width:52%; padding-left:48%;}
/*模板——04 end*/
/*模板——05*/
.container-5{overflow:hidden; }
.cont-op5-top{ overflow:hidden;  margin-top:3%;}
.op5-1{ display:block; overflow:hidden; background:url(../images/container-5-1.jpg) no-repeat center top; background-size: 100% 100%; padding-bottom:3%;}
.op5-1 dl dt{padding:9.5% 0 0 42%; width:52%;}
.op5-1 dl dt h2{ color:#8e8e8e; font-weight:normal; font-size:.26rem;}
.op5-1 dl dt h3{ padding:3% 0; border-bottom:dashed 1px #7e7875; }
.op5-1 dl dt h3 em{color:#595757; font-size:.42rem;}
.op5-1 dl dt h3 i{ color:#ee7635; font-weight:normal; padding-left:5%;}
.op5-1 dl dt ul{ display:block; overflow:hidden; padding-top:3%;}
.op5-1 dl dt ul li { line-height:.36rem;}
.op5-1 dl dt ul li span{ color:#b1b0b0; font-size:120%;}
.op5-2{ overflow:hidden;display:block; overflow:hidden; background:url(../images/container-5-1t.jpg) no-repeat center top; background-size: 100% 100%;}
.op5-2 dl dt p{ color:#FFF; text-indent:2em; padding:5% 8% 5% 8%;}
.op5-2 dl dd{ display:block; overflow:hidden; padding:3% 3% 1% 16%; }
.op5-2 dl dd span{ float:left; width:39%;background:#ee7635; text-align:center; border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;padding:1.5% 0;}
.op5-2 dl dd span a{ color:#FFF; text-decoration:none;}
.op5-2 dl dd p{ float:left; width:39%;background:#f7ab00; text-align:center; border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px; margin-left:5.8%; padding:1.5% 0;}
.op5-2 dl dd p a{ color:#FFF;text-decoration:none;}
.op5-title{ margin:2.5%; overflow:hidden; background:url(../images/container-5-2.jpg) no-repeat center top; background-size: 100% 100%;}
.op5-title p{ color:#FFF; padding:1% 0; text-align:center; font-size:.36rem;}
.op5-title span{ display:block; overflow:hidden; text-align:center; font-size:.32rem;}
.cont-op5-2{ overflow:hidden; padding:0 2.5%;}
.cont-op5-2 ul .op5-t1{ overflow:hidden; background:url(../images/container-5-3.jpg) no-repeat center top;background-size: 100% 100%;}
.cont-op5-2 ul .op5-t1 span{ float:left; overflow:hidden;width:51%; display:block; padding: 1% 1% 1% 45%; color:#ee7635; font-size:.26rem;}
.cont-op5-2 ul .op5-t1 p{ float:left; overflow:hidden;width:51%; display:block; padding: 1% 1% 1% 45%;} 
.cont-op5-2 ul .op5-t2{ overflow:hidden; background:url(../images/container-5-4.jpg) no-repeat center top;background-size: 100% 100%; margin-top:2%;}
.cont-op5-2 ul .op5-t2 span{ float:left; overflow:hidden;width:55%; display:block; padding: 1% 1% 1% 2%; color:#ee7635;}
.cont-op5-2 ul .op5-t2 p{ float:left; overflow:hidden;width:55%; display:block; padding: 1% 1% 1% 2%;}
.cont-op5-2 ul .op5-t3{ overflow:hidden; background:url(../images/container-5-5.jpg) no-repeat center top;background-size: 100% 100%; margin-top:2%;}
.cont-op5-2 ul .op5-t3 span{ float:left; overflow:hidden;width:55%; display:block; padding: 1% 1% 1% 45%; color:#ee7635;}
.cont-op5-2 ul .op5-t3 p{ float:left; overflow:hidden;width:55%; display:block; padding: 1% 1% 1% 45%;}
.cont-op5-2 ul .op5-t4{ overflow:hidden; background:url(../images/container-5-6.jpg) no-repeat center top;background-size: 100% 100%; margin-top:2%;}
.cont-op5-2 ul .op5-t4 span{ float:left; overflow:hidden;width:55%; display:block; padding: 1% 1% 1% 2%; color:#ee7635;}
.cont-op5-2 ul .op5-t4 p{ float:left; overflow:hidden;width:55%; display:block; padding: 1% 1% 1% 2%;}
/*模板——05 end*/
/*模板——06*/
.container-6{overflow:hidden; background:#f4f5f5; padding:2% 0 5% 0; margin-top:5%;}
.cont-op6-1{ display:block; overflow:hidden; padding:3% 3% 0 3%;}
.cont-op6-1 dl dt{ display:block; overflow:hidden; background:url(../images/container-6-1.jpg) no-repeat center top;background-size: 100% 100%;}
.cont-op6-1 dl dt p{ color:#FFF; text-indent:2em; padding:4%;}
.cont-op6-2{ display:block; overflow:hidden; padding:0% 3% 0 3%;}
.cont-op6-2 dl dt{ overflow:hidden; background:url(../images/container-6-2.jpg) no-repeat center top;background-size: 100% 100%; padding:1%; }
.cont-op6-2 dl dt em{ float:left; width:25%; color:#FFF; text-align:center; font-size:.38rem;}
.cont-op6-2 dl dt i{float:left; width:65%; color:#ee7635; padding-left:2%; font-size:.38rem;}
.cont-op6-2 dl dd{ display:block; overflow:hidden;}
.cont-op6-2 dl dd ul li{margin-top:2%;}
.cont-op6-2 dl dd ul .op6-1{overflow:hidden; background:url(../images/container-6-3.jpg) no-repeat center top;background-size: 100% 100%; padding:5% 0; }
.cont-op6-2 dl dd ul .op6-1 span{ display:block; width:50%; overflow:hidden; padding-left:48%; text-align:center; color:#ee7635; font-size:.28rem;}
.cont-op6-2 dl dd ul .op6-1 p{ display:block; width:50%; overflow:hidden; padding-left:48%; text-align:left;}
.cont-op6-2 dl dd ul .op6-2{overflow:hidden; background:url(../images/container-6-4.jpg) no-repeat center top;background-size: 100% 100%; padding:5% 0; }
.cont-op6-2 dl dd ul .op6-2 span{ display:block; width:50%; overflow:hidden; padding-left:5%; text-align:center; color:#ee7635;}
.cont-op6-2 dl dd ul .op6-2 p{ display:block; width:50%; overflow:hidden; padding-left:5%; text-align:left;}
.cont-op6-2 dl dd ul .op6-3{overflow:hidden; background:url(../images/container-6-5.jpg) no-repeat center top;background-size: 100% 100%; padding:5% 0; }
.cont-op6-2 dl dd ul .op6-3 span{ display:block; width:50%; overflow:hidden; padding-left:48%; text-align:center; color:#ee7635;}
.cont-op6-2 dl dd ul .op6-3 p{ display:block; width:50%; overflow:hidden; padding-left:48%; text-align:left;}
.cont-op6-3{ overflow:hidden; padding:2% 4% 0 4%;}
.cont-op6-3 dl dt{ display:block; overflow:hidden; }
.cont-op6-3 dl dt span{ display:block;overflow:hidden;padding:1%; background:url(../images/container-6-8.jpg) no-repeat center top;background-size: 100% 100%;}
.cont-op6-3 dl dt span em{float:left; width:25%; color:#FFF; text-align:center; font-size:.32rem;}
.cont-op6-3 dl dt span i{float:left; width:65%; color:#ee7635; padding-left:2%; font-size:.32rem;}
.cont-op6-3 dl dt p{ display:block; overflow:hidden; padding:2%; text-indent:2em;}
.cont-op6-3 dl dd{ display:block; overflow:hidden; padding:0 1%;}
.cont-op6-3 dl dd span{ float:left; width:75%; display:block; overflow:hidden;}
.cont-op6-3 dl dd ul{ float:left; padding-left:1.8%;display:block; overflow:hidden;width:21%;}
.cont-op6-3 dl dd ul li{ display:block; overflow:hidden; color:#FFF; text-align:center; padding:13% 0; font-size:.28rem;}
.cont-op6-3 dl dd ul .op6-t1{ background:#43bbb8; }
.cont-op6-3 dl dd ul .op6-t2{ background:#6f9eda;margin-top:6%;}
.cont-op6-3 dl dd ul .op6-t3{ background:#e29795;margin-top:6%;}
.cont-op6-4{ overflow:hidden; padding:2% 4% 0 4%;}
.cont-op6-4 dl dt{ display:block; overflow:hidden; }
.cont-op6-4 dl dt span{ display:block;overflow:hidden;padding:1%; background:url(../images/container-6-8.jpg) no-repeat center top;background-size: 100% 100%;}
.cont-op6-4 dl dt span em{float:left; width:25%; color:#FFF; text-align:center; font-size:.32rem;}
.cont-op6-4 dl dt span i{float:left; width:65%; color:#ee7635; padding-left:2%;font-size:.32rem;}
.cont-op6-4 dl dt p{ display:block; overflow:hidden; padding:2%; text-indent:2em;}
.cont-op6-4 dl dd{ display:block; overflow:hidden; padding:0 1%;}
.cont-op6-4 dl dd span{ float:left; width:75%; display:block; overflow:hidden;padding-left:1.8%;}
.cont-op6-4 dl dd ul{ float:left; display:block; overflow:hidden;width:21%;}
.cont-op6-4 dl dd ul li{ display:block; overflow:hidden; color:#FFF; text-align:center; padding:13% 0; font-size:.28rem;}
.cont-op6-4 dl dd ul .op6-t1{ background:#43bbb8; }
.cont-op6-4 dl dd ul .op6-t2{ background:#6f9eda;margin-top:6%;}
.cont-op6-4 dl dd ul .op6-t3{ background:#e29795;margin-top:6%;}
/*模板——06 end*/
/*模板——07*/
.container-7{ overflow:hidden; padding:0 3% 3% 3%;}
.cont7 dl{ overflow:hidden; zoom:1; margin-top:4%; }
.cont7 .wen dt{ float:left;width:14%;overflow:hidden; display:block;}
.cont7 .wen dd{ float:left; width:80%; overflow:hidden;}
.cont7 dd p{padding:4%; text-align:left;}
.cont7 dl.wen{overflow:hidden; display:block;}
.cont7 .wen dd span{ float:left; width:4.2%; padding-left:2%; padding-top:2%;}
.cont7 .wen dd p { float:left;width:85%;display:block; border-radius:5px; background:#e5e5e5;}
.cont7 dl.da{overflow:hidden; display:block;}
.cont7 .da dt{ float:left;width:14%;overflow:hidden; display:block;}
.cont7 .da dd{ float:left;width:85%;  overflow:hidden;}
.cont7 .da dd span{float:left; width:4.2%;  padding-top:2%;}
.cont7 .da dd p{float:left;width:85%;display:block;  border-radius:5px; background:#adc761;}
.cont7 .bt3{ margin-top:3%;display:block; border-radius:5px; background:#f7ab00;  color:#fff; text-align:center; padding:2% 0;} 
/*模板——07 end*/
/*模板——08*/
.container-8{overflow:hidden; background:#f4f5f5; padding:2% 0 2% 0; }
.cont-op8-bt{ }
.cont-op8-bt p{overflow:hidden; display:block; padding:3%; }
.cont-op8-bt a{ color:#FFF; padding:2% 0; display:block; float:left; font-size:.26rem;}
.cont-op8-bt a:hover{ display:block;filter:alpha(opacity=60);opacity:0.6; text-decoration:none;}
.cont-op8-bt .nu1{width:58%; background:#adc761; text-align:center; display:inline-block; margin-right:1%; }
.cont-op8-bt .nu2{width:41%; background:#e29795; text-align:center; display:inline-block; }
.cont-op8-bt .nu3{width:41%; background:#e6bf88; text-align:center; display:inline-block;margin-right:1%; margin-top:1%;}
.cont-op8-bt .nu4{width:58%; background:#6f9eda; text-align:center; display:inline-block; margin-top:1%;}
.cont-op8-bt .nu5{width:61.2%; background:#43bbb8; text-align:center; display:inline-block;margin-right:1%; margin-top:1%;}
.cont-op8-bt .nu6{width:37.8%; background:#8162bc; text-align:center; display:inline-block; margin-top:1%;}
/*模板——08 end*/

/** 商务通 **/
.relative {position:relative;}
.absolute {position:absolute;}
input[type=”button”], input[type=”submit”], input[type=”reset”] {
-webkit-appearance: none;
}
#LRdiv0,#LRfloater0,.swtCenter{display:; font-family:"\5FAE\8F6F\96C5\9ED1";}
.swtCenter {width:240px;height:233px; background-color:#FFF;position:fixed;left:50%;top:50%;z-index:200;margin-left:-120px;margin-top:-130px;-moz-border-radius:15px;-webkit-border-radius:15px;border-radius:15px;-moz-box-shadow:0 0 20px rgba(10,2,4,0.75);-webkit-box-shadow:0 0 20px rgba(10,2,4,0.75);box-shadow:0 0 20px rgba(10,2,4,0.75);}
.swtCenter h3 {width:100%;font-size:22px;text-align:center; color:#2e3642;font-weight:500;margin-top:25px;}
.swtCenter h4 {width:100%;font-size:11px;text-align:center;color:#2e3642; font-weight:normal;}
.mfhd {width:227px;height:30px;border:1px solid #6a7380;-moz-border-radius:17px;-webkit-border-radius:17px;border-radius:17px;margin:10px auto 5px;}
.mfhd  .input {width:145px;height:28px;line-height:28px; background-color:#FFF;font-size:14px;color:#6a7380;-moz-border-radius:15px 0 0 15px;-webkit-border-radius:15px 0 0 15px;border-radius:15px 0 0 15px;padding-left:13px;float:left;outline:none; vertical-align:middle;border:0;}
.mfhd .sub {width:69px;height:30px;line-height:30px;color:#fff; background-color:#6a7380;font-size:12px;text-align:center;text-decoration:none;-moz-border-radius:0 14px 14px 0;-webkit-border-radius:0 14px 14px 0;border-radius:0 14px 14px 0;float:left; border:0;}
.swtCenter p {width:230px;font-size:12px;color:#7d7d7d;margin:10px auto 0;}
.swt_lists {bottom:0;left:0;width:100%;height:46px;line-height:46px;-moz-border-radius:0 0 15px 15px;-webkit-border-radius:0 0 15px 15px;border-radius:0 0 15px 15px;}
.swt_lists a {display:block;width:50%;height:100%;position:relative;float:left;}
.swt_list1 { background-color:#881ca7;-moz-border-radius:0 0 0 15px;-webkit-border-radius:0 0 0 15px;border-radius:0 0 0 15px;}
.swt_list2 { background-color:#ff8400;-moz-border-radius:0 0 15px 0;-webkit-border-radius:0 0 15px 0;border-radius:0 0 15px 0;}
.swt_lists a i,.swt_lists a em {display:block;position:absolute;left:50%;color:#fff;text-decoration:none;font-style: initial;}
.swtCallIcon {top:50%;margin-left:-56px;margin-top:-18px;width:37px;height:37px; background:url(../images/footerLink3.png) no-repeat;-moz-background-size:100%;-webkit-background-size:100%;background-size:100%;}
.swt_lists em {height:100%;top:0;margin-left:-16px;font-size:16px;}
.swt_lists  a.swt_list2 i{ margin-left:-55px;margin-top:1px;}
.closeBtn_swt {right:-10px;top:-10px;width:30px;height:30px; background:url(../images/closeBtn_swt.png) no-repeat;-moz-background-size:100%;-webkit-background-size:100%;background-size:100%;cursor:pointer;}
/****/
.pf2 {
	position: fixed !important;
	_position: absolute;
	_right: auto;
_left:expression(eval(document.documentElement.scrollLeft+document.documentElement.clientWidth-  this.offsetWidth)-(parseInt(this.currentStyle.marginLeft, 10)||0)-(parseInt(this.currentStyle.marginRight, 10)||0));
_top:expression(eval (document.documentElement.scrollTop));
	bottom: 0px;
	margin-bottom: 100px;
	right: 2px;
}
.r_swt{width:34px; right:0px; position:fixed; top:50px;_position: absolute; _bottom: auto; _top: expression(eval(document.documentElement.scrollTop)+50);font-size:12px;}
.r_swt span{display:block; text-align:left; line-height:19px;cursor:pointer;}
